.. custom class to enable complete documentation of every function
   see https://stackoverflow.com/a/62613202

moviepy.video.io.VideoFileClip.VideoFileClip
============================================

.. currentmodule:: moviepy.video.io.VideoFileClip

.. autoclass:: VideoFileClip
   :members:

   